Wellsites & My Dental Marketing
Welcome to WordPress 4.8

Welcome to WordPress 4.8

An Update with You in Mind Gear up for a more intuitive WordPress! Version 4.8 of WordPress, named “Evans” in honor of jazz pianist and composer William John “Bill” Evans, is available for download or update in your WordPress dashboard. New features in 4.8 add more ways for you to express yourself and represent your brand. Though some… Continue Reading

WordPress 4.7.3

WordPress 4.7.3

WordPress 4.7.3 is now available. This is a security release for all previous versions. WordPress versions 4.7.2 and earlier are affected by six security issues: Cross-site scripting (XSS) via media file metadata.  Reported by Chris Andrè Dale, Yorick Koster, and Simon P. Briggs. Control characters can trick redirect URL validation.  Reported by Daniel Chatfield. Unintended files can be deleted… Continue Reading

WordPress 4.7.2 Security Release

WordPress 4.7.2 Security Release

WordPress 4.7.2 is now available. This is a security release for all previous versions and we strongly encourage you to update your sites immediately. WordPress versions 4.7.1 and earlier are affected by three security issues: The user interface for assigning taxonomy terms in Press This is shown to users who do not have permissions to use it.… Continue Reading

WordPress 4.6

WordPress 4.6

Streamlined Updates Don’t lose your place: stay on the same page while you update, install, and delete your plugins and themes. Native Fonts The WordPress dashboard now takes advantage of the fonts you already have, making it load faster and letting you feel more at home on whatever device you use. Editor Improvements Inline Link… Continue Reading

Welcome to WordPress 4.5.2

Welcome to WordPress 4.5.2

WordPress 4.5.2 is now available. This is a security release for all previous versions and we strongly encourage you to update your sites immediately. WordPress versions 4.5.1 and earlier are affected by a SOME vulnerability through Plupload, the third-party library WordPress uses for uploading files. WordPress versions 4.2 through 4.5.1 are vulnerable to reflected XSS… Continue Reading

Wellsites